/*     299196 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}



.pm-slide_wide__299196__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__299196__ a {border:none}
.pm-slide_wide__299196__ a img {border:none}
.pm-slide_wide__299196__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__299196__ .item {position:relative}
.pm-slide_wide__299196__ .item img {vertical-align:top}
.pm-slide_wide__299196__ .item .caption {
	position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;max-width:1200px;margin:0 auto;
}
.pm-slide_wide__299196__ .item .caption .table{
	display:table;width:100%;height:100%;
}
.pm-slide_wide__299196__ .item .caption .table dl{
	display:table-cell;margin:0;padding:0;vertical-align:middle;font-weight:bold;
}
.pm-slide_wide__299196__ .item .caption .table dt{
	font-size:55px; color:#ffffff;line-height:70px;text-shadow: 0 0 7px rgba(0,0,0,.5);
}
.pm-slide_wide__299196__ .item .caption .table dd .t2 {
	margin:0;padding:0;color:#ffffff;font-size:23px;font-weight:600;line-height:39px;text-shadow: 0 0 7px rgba(0,0,0,.5);
}

.pm-slide_wide__299196__ .item .caption .table dt .sml {font-size:20px;}

.pm-slide_wide__299196__ .item .caption .table dd{
	margin:0;padding:0;color:#ffffff;font-size:18px;line-height:37px;text-shadow: 0 0 7px rgba(0,0,0,.5);word-break: keep-all;
}
.pm-slide_wide__299196__ .item .caption .cap_title {margin:0;padding:0;color:#ffffff;font-size:30pxline-height:1.5em;}
.pm-slide_wide__299196__ .item .caption .table dl dt img{width: auto;}

.pm-slide_wide__299196__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__299196__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__299196__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__299196__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__299196__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__299196__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__299196__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__299196__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__299196__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__299196__ .owl-dots {position:absolute;top:30%;right: 575px;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__299196__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__299196__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	border:1px solid #fff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__299196__ .owl-dots .owl-dot.active span,
.pm-slide_wide__299196__ .owl-dots .owl-dot:hover span {background:#ffffff}

.carousel-1{position:relative;}
.carousel-1 .play_btn{position: absolute;top:31%;left: 402px;padding-left: 5px;z-index: 100;cursor: pointer;}
.carousel-1 .play{text-indent: -9999px;background:url('/img_up/shop_pds/cellco/play_btn.png');width:20px;height:20px;float: left;}
.carousel-1 .stop{text-indent: -9999px;background:url('/img_up/shop_pds/cellco/stop_btn.png');width:20px;height:20px;float: left;}
.carousel-1[data-carousel-1-autoplay-status="Y"] .play {
    display:none;
}

.carousel-1[data-carousel-1-autoplay-status="N"] .stop {
    display:none;
}

.pm-slide_wide__299196__.build_edit_mode .item {display:none}
.pm-slide_wide__299196__.build_edit_mode .item img {width:100%}
.pm-slide_wide__299196__.build_edit_mode .item:first-child {display:block}

.owl-stage .owl-item.active dt {
  -webkit-animation-duration: 1s;animation-duration: 1s;
  -webkit-animation-fill-mode: both;animation-fill-mode: both;
  animation-name: fadeInDown;animation-delay: 0.3s;
}

.owl-stage .owl-item.active dd {
  -webkit-animation-duration: 1s;animation-duration: 1s;
  -webkit-animation-fill-mode: both; animation-fill-mode: both;
  animation-name: fadeInDown;animation-delay: 0.3s;
}

@media (max-width:1024px){
	.pm-slide_wide__299196__ .item .caption .table dl {padding:10%;}
	.pm-slide_wide__299196__ .item .caption .table dt{font-size:45px;line-height:60px;}
	.pm-slide_wide__299196__ .item .caption .table dd .t2{font-size: 20px;line-height: 25px;}
	.pm-slide_wide__299196__ .item .caption .table dd{
		width:480px;margin:0;padding:0;color:#ffffff;font-size:18px;line-height:24px;
	}
	.carousel-1 .play_btn {top: 26.2%;left: 16.8%;}
	.pm-slide_wide__299196__ .owl-dots {top: 25%;right:36%;}

	.pcBR {display:none;}
}
@media (max-width:767px){	
	.pm-slide_wide__299196__ .item .caption .table dl {padding:10%;}
	.pm-slide_wide__299196__ .item .caption .table dt{font-size:22px;line-height:40px;}
	.pm-slide_wide__299196__ .item .caption .table dt .sml {font-size:16px;}
	.pm-slide_wide__299196__ .item .caption .table dd .t2{font-size: 18px;line-height: 24px;}
	.pm-slide_wide__299196__ .item .caption .table dd{
		width:320px;margin:0;padding:0;color:#ffffff;font-size:16px;line-height:20px;
	}
	.pm-slide_wide__299196__ .owl-dots {top:17%;}
	.carousel-1 .play_btn {top:19.5%;left:24%;}

	.carousel-1 .stop,
	.carousel-1 .play {width:15px;height:15px;}

	.pm-slide_wide__299196__ .owl-dots {right:32%;}
}

@media (min-width:1025px) and (max-width:1366px){
.carousel-1 .play_btn{left: 130px;}
}


/*     299266 : 이미지 (모바일/PC 출력 구분)      */
.img__299266__.align_left {text-align:left;}
.img__299266__.align_center {text-align:center;}
.img__299266__.align_right {text-align:right;}
.img__299266__ .img_inner {display:block;position:relative;}
.img__299266__ .figure {display:block;}
.img__299266__ .figure img {vertical-align:top}
.img__299266__ .figure .img_pc {display:none;}
.img__299266__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__299266__ .caption .title {display:block;font-size:22px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__299266__ .caption .cont {display:block;margin-top:8px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
.img__299266__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__299266__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#004a7a;opacity:0;transition:opacity .2s ease-in-out}

	.img__299266__ .figure .img_m {display:none;}
	.img__299266__ .figure .img_pc {display:block;}
	.img__299266__ .caption {padding:18% 8%;}
	.img__299266__ .caption .title {font-size:24px;font-weight:bold;transition:color .2s ease-in-out}
	.img__299266__ .caption .cont {margin-top:3%;font-size:18px;line-height:24px;transition:color .2s ease-in-out}
	.img__299266__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__299266__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__299266__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__299266__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__299266__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__299266__:hover .img_inner:before {opacity:.9;}
	.img__299266__:hover .img_inner .caption .title {color:#ffffff;}
	.img__299266__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__299266__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     299274 : 공백      */
.solid_line__299274__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__299274__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__299274__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__299274__ {height:0px;}
}

/*     299282 : 이미지 (모바일/PC 출력 구분)      */
.img__299282__.align_left {text-align:left;}
.img__299282__.align_center {text-align:center;}
.img__299282__.align_right {text-align:right;}
.img__299282__ .img_inner {display:block;position:relative;}
.img__299282__ .figure {display:block;}
.img__299282__ .figure img {vertical-align:top}
.img__299282__ .figure .img_pc {display:none;}
.img__299282__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__299282__ .caption .title {display:block;font-size:22px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__299282__ .caption .cont {display:block;margin-top:8px;font-size:16px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__299282__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__299282__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#004a7a;opacity:0;transition:opacity .2s ease-in-out}

	.img__299282__ .figure .img_m {display:none;}
	.img__299282__ .figure .img_pc {display:block;}
	.img__299282__ .caption {padding:10% 8%;}
	.img__299282__ .caption .title {font-size:24px;font-weight:bold;transition:color .2s ease-in-out}
	.img__299282__ .caption .cont {margin-top:3%;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__299282__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__299282__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__299282__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__299282__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__299282__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__299282__:hover .img_inner:before {opacity:.9;}
	.img__299282__:hover .img_inner .caption .title {color:#ffffff;}
	.img__299282__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__299282__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     299283 : 이미지 (모바일/PC 출력 구분)      */
.img__299283__.align_left {text-align:left;}
.img__299283__.align_center {text-align:center;}
.img__299283__.align_right {text-align:right;}
.img__299283__ .img_inner {display:block;position:relative;}
.img__299283__ .figure {display:block;}
.img__299283__ .figure img {vertical-align:top}
.img__299283__ .figure .img_pc {display:none;}
.img__299283__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__299283__ .caption .title {display:block;font-size:22px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__299283__ .caption .cont {display:block;margin-top:8px;font-size:16px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__299283__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__299283__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#004a7a;opacity:0;transition:opacity .2s ease-in-out}

	.img__299283__ .figure .img_m {display:none;}
	.img__299283__ .figure .img_pc {display:block;}
	.img__299283__ .caption {padding:10% 8%;}
	.img__299283__ .caption .title {font-size:24px;font-weight:bold;transition:color .2s ease-in-out}
	.img__299283__ .caption .cont {margin-top:3%;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__299283__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__299283__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__299283__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__299283__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__299283__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__299283__:hover .img_inner:before {opacity:.9;}
	.img__299283__:hover .img_inner .caption .title {color:#ffffff;}
	.img__299283__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__299283__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     299275 : 공백      */
.solid_line__299275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__299275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__299275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__299275__ {height:0px;}
}

/*     299284 : 이미지 (모바일/PC 출력 구분)      */
.img__299284__.align_left {text-align:left;}
.img__299284__.align_center {text-align:center;}
.img__299284__.align_right {text-align:right;}
.img__299284__ .img_inner {display:block;position:relative;}
.img__299284__ .figure {display:block;}
.img__299284__ .figure img {vertical-align:top}
.img__299284__ .figure .img_pc {display:none;}
.img__299284__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__299284__ .caption .title {display:block;font-size:22px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__299284__ .caption .cont {display:block;margin-top:8px;font-size:16px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__299284__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__299284__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#004a7a;opacity:0;transition:opacity .2s ease-in-out}

	.img__299284__ .figure .img_m {display:none;}
	.img__299284__ .figure .img_pc {display:block;}
	.img__299284__ .caption {padding:10% 8%;}
	.img__299284__ .caption .title {font-size:24px;font-weight:bold;transition:color .2s ease-in-out}
	.img__299284__ .caption .cont {margin-top:3%;font-size:18px;line-height:22px;transition:color .2s ease-in-out}
	.img__299284__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__299284__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__299284__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__299284__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__299284__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__299284__:hover .img_inner:before {opacity:.9;}
	.img__299284__:hover .img_inner .caption .title {color:#ffffff;}
	.img__299284__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__299284__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     299273 : 공백      */
.solid_line__299273__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__299273__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__299273__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__299273__ {height:60px;}
}

/*     303506 : 타이틀 텍스트      */
.title__303506__ {font-size:0}
.title__303506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__303506__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__303506__.style_top p {padding-top:10px}
.title__303506__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__303506__.style_right p {padding-right:14px}
.title__303506__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__303506__.style_bottom p {padding-bottom:12px}
.title__303506__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__303506__.style_left p {padding-left:14px}
.title__303506__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__303506__.style_circle1 p {padding-left:18px}
.title__303506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303506__.style_circle2 p {padding-left:18px}
.title__303506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303506__ p {font-size:36px}
	.title__303506__.style_top p:before {width:36px}
	.title__303506__.style_right p:before {height:36px}
	.title__303506__.style_bottom p:before {width:36px}
	.title__303506__.style_left p:before {height:36px}
}

/*     303507 : 공백      */
.solid_line__303507__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__303507__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303507__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303507__ {height:20px}
}

/*     303508 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__303508__ {overflow:hidden;}
.pm-myboard_album__303508__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__303508__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__303508__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__303508__ ul li a {display:block;position:relative}
.pm-myboard_album__303508__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__303508__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__303508__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__303508__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__303508__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__303508__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__303508__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__303508__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__303508__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__303508__ ul li a:hover .caption {display:none}
.pm-myboard_album__303508__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__303508__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__303508__ ul li.mobile_hide {display:none;}
.pm-myboard_album__303508__.on ul li.mobile_hide {display:block;}

.album_more__303508__ {margin-top:10px;}
.album_more__303508__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__303508__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__303508__ ul li a .caption > span {font-size:13px}
	.album_more__303508__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__303508__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__303508__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__303508__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__303508__ ul li a .btn_view {width:100px}
}

/*     301210 : 공백      */
.solid_line__301210__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__301210__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__301210__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__301210__ {height:60px;}
}

/*     304079 : 블록 설정      */
.block_option__304079__ {display:table;width:100%}
.block_option__304079__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__304079__ {display:table;width:100%;padding: 0 58px;}
	.row__304079__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__304079__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__304079__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     304080 : 타이틀 텍스트      */
.title__304080__ {font-size:0}
.title__304080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__304080__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304080__.style_top p {padding-top:10px}
.title__304080__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__304080__.style_right p {padding-right:14px}
.title__304080__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__304080__.style_bottom p {padding-bottom:12px}
.title__304080__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__304080__.style_left p {padding-left:14px}
.title__304080__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__304080__.style_circle1 p {padding-left:18px}
.title__304080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304080__.style_circle2 p {padding-left:18px}
.title__304080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304080__ p {font-size:40px}
	.title__304080__.style_top p:before {width:40px}
	.title__304080__.style_right p:before {height:40px}
	.title__304080__.style_bottom p:before {width:40px}
	.title__304080__.style_left p:before {height:40px}
}

/*     304161 : 실선      */
.solid_line__304161__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304161__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #ffffff;vertical-align:middle;}

.solid_line__304161__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304161__ {height:20px}
}

/*     304081 : 장문 텍스트      */
.textarea__304081__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304081__ p {font-size:20px}
}

/*     318306 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__318306__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #00c3cf;border-radius:100px;background:#00c3cf;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__318306__ a span {display:inline-block;position:relative}
.icon_button__318306__.style_line a {background:transparent;color:#00c3cf}

.icon_button__318306__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__318306__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__318306__ a:hover {background:transparent;color:#00c3cf}
.icon_button__318306__.style_line a:hover {background:#00c3cf;color:#fff}

/*     318320 : 공백      */
.solid_line__318320__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318320__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318320__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318320__ {height:60px;}
}

/*     318315 : 블록 설정      */
.block_option__318315__ {display:table;width:100%}
.block_option__318315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle}

.row__318315__ .white-space {position:relative;padding-bottom:110px !important;}
.row__318315__ .bg_img_wrap {position:absolute;bottom:0;left:0;}
.row__318315__ .bg_img1 {display:block;margin:20px auto 0;}
.row__318315__ .bg_img2 {display:block;margin:20px auto 0;}
.row__318315__ .bg_img3 {display:block;margin:20px auto 0;}

@media (max-width:1023px){
	.row__318315__ {}
}


@media (min-width:1024px){
	.row__318315__ {}
	.row__318315__ .bg_img1 {margin:20px 0 0;}
	.row__318315__ .bg_img2 {margin:20px 0 0;padding-left:8%}
	.row__318315__ .bg_img3 {margin:20px 0 0;padding-left:18%}
}


/*     318316 : 번호 입력형 타이틀      */
.number_title__318316__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__318316__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__318316__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:47px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__318316__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__318316__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__318316__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__318316__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__318316__.s_size_200 i {border-width:2px}
.number_title__318316__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__318316__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__318316__ ul li {display:table;}
	.number_title__318316__ ul li span {display:table-cell;font-size:28px;}
	.number_title__318316__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__318316__ ul li p {font-size:78px}
}


/*     318317 : 타이틀 텍스트      */
.title__318317__ {font-size:0}
.title__318317__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__318317__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__318317__.style_top p {padding-top:10px}
.title__318317__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__318317__.style_right p {padding-right:14px}
.title__318317__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__318317__.style_bottom p {padding-bottom:12px}
.title__318317__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__318317__.style_left p {padding-left:14px}
.title__318317__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__318317__.style_circle1 p {padding-left:18px}
.title__318317__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__318317__.style_circle2 p {padding-left:18px}
.title__318317__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__318317__ p {padding:0 0 0 20px;font-size:42px}
	.title__318317__.style_top p:before {width:42px}
	.title__318317__.style_right p:before {height:42px}
	.title__318317__.style_bottom p:before {width:42px}
	.title__318317__.style_left p:before {height:42px}
}

/*     318335 : 한줄 텍스트      */
.text__318335__ p {
	display:block;margin:0;padding:0;padding-top:36px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__318335__ p a {display:inline-block;position:relative;padding-right:32px;color:#000000}
.text__318335__ p a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:19px;height:13px;background:url(/img_up/shop_pds/ursmart100/design/img/ico_arrow_bk.png);background-repeat:no-repeat;background-size:19px 13px;-webkit-transition:all 0.2s;transition:all 0.2s;}
.text__318335__ p a:hover:after {right:-5px;}

@media all and (min-width:1024px){
	.text__318335__ p {padding-top:50px;font-size:20px}
	.text__318335__ p a {padding-left:20px;}
}


/*     318318 : 한줄 텍스트      */
.text__318318__ p {
	display:block;margin:0;padding:0;padding-top:10px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__318318__ p a {display:inline-block;position:relative;padding-right:32px;color:#000000}
.text__318318__ p a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:19px;height:13px;background:url(/img_up/shop_pds/ursmart100/design/img/ico_arrow_bk.png);background-repeat:no-repeat;background-size:19px 13px;-webkit-transition:all 0.2s;transition:all 0.2s;}
.text__318318__ p a:hover:after {right:-5px;}

@media all and (min-width:1024px){
	.text__318318__ p {padding-top:10px;font-size:20px}
	.text__318318__ p a {padding-left:20px;}
}


/*     318319 : 이미지      */
.img__318319__ {max-width:100%}
.img__318319__ * {box-sizing:border-box}
.img__318319__ a {display:block;vertical-align:top}
.img__318319__ img {width:px;vertical-align:top}

